:root {
    --max: 1400px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "m";
    src: url("../fonts/m.otf") format("truetype");
}

@font-face {
    font-family: "bold";
    src: url("../fonts/bold.otf") format("truetype");
}

body {
    font-family: "m";
}

.Hertre {
    width: 100%;
    z-index: 999;
    position: fixed;
    top: 0;
}

.Fixed {
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
}

.Hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 80px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top80);
}

.Nav ul li {
    font-size: var(--size18);
    color: rgb(255, 255, 255);
    text-align: center;
    line-height: 80px;
    position: relative;
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.Nav ul li.Nav_cen {
    color: rgb(255, 255, 255)
}

.Nav ul li:hover {
    color: rgb(255, 255, 255);
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 4px;
    background: rgb(255, 255, 255);
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
}

.Nav ul li.Nav_cen::after {
    width: 100%;
}

.Nav ul li:hover::after {
    width: 100%;
}

.Nav_ul {
    display: none;
    background: #ffffff;
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
    border-radius: 5px;
}

.Nav_ul a {
    color: #000000;
    display: block;
    line-height: 2.5;
    font-size: var(--size14);
}

.Nav_ul a:hover {
    color: rgb(253, 23, 33);
}

.Nav_ul a.Nav_ul_Nav {
    color: rgb(253, 23, 33);
}


.En {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.SuoSou {
    width: 40px;
    height: auto;
    border-right: 1px solid #fff;
    padding-right: 20px;
    cursor: pointer;
}

.SuoSou img {
    width: 20px;
    height: auto;
}

.suosouaa {
    width: 700px;
    max-width: 96%;
    overflow: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transform-origin: center center;
    background: #ffffff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 15px 3px #00000020;
    z-index: 99999;
}

.suosouaa form {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.suosouaa_s {
    width: calc(100% - 100px);
    height: 50px;
    border: 1px solid rgb(253, 23, 33);
    font-size: var(--size14);
    color: rgb(253, 23, 33);
    padding: 0 20px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.suosouaa_t {
    width: 100px;
    height: 50px;
    border: transparent;
    background: rgb(253, 23, 33);
    color: #ffffff;
    font-size: var(--size14);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.En_Nav {
    width: max-content;
    background: url(../images/diqiu.png) no-repeat left center / 20px auto;
    padding-left: 30px;
    height: 20px;
    font-size: var(--size14);
    color: rgb(255, 255, 255);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.En_Nav::after {
    content: "";
    width: 8px;
    height: 5px;
    background: url(../images/san.png) no-repeat center / 100% 100%;
    display: block;
    margin-left: 5px;
}

.En_Max {
    width: max-content;
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(0);
    transform-origin: top right;
}

.En_Max ul {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
    background: #ffffff;
    border-radius: 10px;
    padding: 10px 30px;
    box-shadow: 0px 0px 10px 5px #00000010;

}

.En_Max ul li {
    font-size: var(--size14);
    color: #000000;
    line-height: 2.5;
}

.En_Nav:hover .En_Max {
    transform: scale(1);
}

.An {
    width: 60px;
    height: 60px;
    display: none;
    position: fixed;
    right: 0%;
    top: 0;
    transition: all 0.5s;
    z-index: 99;
}

.Container {
    cursor: pointer;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.5s;
}

.Container svg {
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.An .Active svg {
    transform: rotate(90deg);
}

.Container path {
    stroke: #ffffff;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.Container path:nth-child(1) {
    transform-origin: 36% 40%;
}

.Container path:nth-child(2) {
    stroke-dasharray: 29 299;
}

.Container path:nth-child(3) {
    transform-origin: 35% 63%;
}

.Container path:nth-child(4) {
    stroke-dasharray: 29 299;
}

.Container path:nth-child(5) {
    transform-origin: 61% 52%;
}

.Container path:nth-child(6) {
    transform-origin: 62% 52%;
}

.An .Active path:nth-child(1) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.An .Active path:nth-child(2) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.An .Active path:nth-child(3) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.An .Active path:nth-child(4) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.An .Active path:nth-child(5) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.An .Active path:nth-child(6) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.Banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Banner img {
    width: 100%;
    height: auto;
    min-height: 250px;
    object-fit: cover;
}

.Banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 40px;
}

.Banner_text h2 {
    text-align: center;
    font-size: var(--size30);
    color: rgb(255, 255, 255);
    font-family: 'bold';
}

.Banner_text p {
    font-size: var(--size18);
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
    margin-top: var(--top20);
}

.Chanpin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Chanpin_fen {
    width: 100%;
    overflow: hidden;
}

.Chanpin_fen ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top30);
}

.Chanpin_fen ul li {
    width: max-content;
    font-size: var(--size16);
    color: rgb(152, 152, 152);
    line-height: 2.7;
    padding: 0 var(--top20);
    border: 1px solid transparent;
}

.Chanpin_fen ul li.Chanpin_nav {
    border: 1px solid rgb(69, 69, 69);
    color: rgb(69, 69, 69);
}

.Chanpin_fen ul li:hover {
    border: 1px solid rgb(69, 69, 69);
    color: rgb(69, 69, 69);
}

.Chanpin_iemt {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
}

.Chanpin_iemt ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top60) var(--top30);
}

.Chanpin_iemt ul li {
    width: 100%;
    overflow: hidden;
}

.Chanpin_img {
    width: 100%;
    aspect-ratio: 4 / 4;
    background: rgb(246, 246, 246);
    display: flex;
    justify-content: center;
    align-items: center;
}

.Chanpin_img img {
    max-width: 60%;
    max-height: 60%;
    object-fit: contain;
}

.Chanpin_iemt ul li h2 {
    font-size: var(--size20);
    color: rgb(33, 33, 33);
    margin-top: var(--top40);
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}


.Show {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Mianbao {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    font-size: var(--size16);
    color: rgb(152, 152, 152);
    gap: 10px;
}

.Mianbaoxin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top30) auto;
    display: flex;
    flex-wrap: wrap;
    font-size: var(--size16);
    color: rgb(152, 152, 152);
    gap: 10px;
}

.Show_cen {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 5vw;
}

.Show_left {
    width: 50%;
    overflow: hidden;
}

.mySwiper2 {
    width: 100%;
    overflow: hidden;
}

.mySwiper2 img {
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.mySwiper {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top20);
}

.mySwiper .swiper-slide {
    border: 4px solid transparent;
    box-sizing: border-box;
}

.mySwiper .swiper-slide-thumb-active {
    border: 4px solid rgb(253, 23, 33);
}

.mySwiper img {
    width: 100%;
    height: auto;
    aspect-ratio: 4 / 3;
    object-fit: cover;
    cursor: pointer;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #ffffff;
}

.Show_right {
    flex: 1;
}

.Show_right>h2 {
    font-size: var(--size24);
    color: rgb(33, 33, 33);
    font-family: 'bold';
}

.Show_right>p {
    font-size: var(--size18);
    color: rgb(33, 33, 33);
    margin-top: var(--top40);
}


.Show_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    margin-top: var(--top30);
    font-size: var(--size14);
    color: rgb(86, 86, 86);
    line-height: 1.8;
}



.Footer {
    width: 100%;
    overflow: hidden;
    background: rgb(40, 40, 40);
}

.Footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10vw;
}

.Footer_max img {
    width: 120px;
}

.Footer_right {
    flex: 1;
}

.Footer_right ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Footer_right ul li {
    font-size: var(--size16);
    color: rgb(179, 179, 179);
}

.Footer_bottom {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid rgb(166, 166, 166);
    padding-top: var(--top40);
    margin-top: var(--top40);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top30);
}

.Footer_list {
    flex: 1;
    display: flex;
    align-items: flex-start;
}

.Footer_list h2 {
    font-size: var(--size14);
    color: rgb(179, 179, 179);
}

.Footer_list p {
    flex: 1;
    font-size: var(--size14);
    color: rgb(179, 179, 179);
}

.Beian {
    width: var(--max);
    overflow: hidden;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size14);
    color: rgb(179, 179, 179);
    gap: 10px;
    padding: var(--top30) 0;
}

.BeiJing {
    width: 100%;
    overflow: hidden;
    background: rgb(246, 246, 246);
}


.xinwen {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    background: rgb(255, 255, 255);
    padding: var(--top50);
    box-shadow: 0px 6px 28px 0px rgba(0, 0, 0, 0.04);
}

.xinwen ul {
    width: 100%;
    overflow: hidden;
}

.xinwen ul li {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid rgb(230, 230, 230);
    padding: var(--top30) 0;
}

.xinwen ul li a {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.xinwen_tame {
    width: calc(100% - 260px);
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.xinwen_l {
    width: 130px;
    overflow: hidden;
    position: relative;
}

.xinwen_l::after {
    content: "";
    width: 50px;
    height: 1px;
    background: rgb(230, 230, 230);
    position: absolute;
    top: 11px;
    right: 0;
}

.xinwen_l h2 {
    font-size: 22px;
    color: rgb(102, 102, 102);
    font-family: 'bold';
    line-height: 1;
}

.xinwen_l p {
    font-size: 16px;
    color: rgb(152, 152, 152);
    line-height: 1;
    margin-top: 5px;
}

.xinwen_c {
    width: calc(100% - 160px);
    overflow: hidden;
}

.xinwen_c h2 {
    font-size: var(--size24);
    color: rgb(51, 51, 51);
    font-family: 'bold';
    line-height: 1;
}

.xinwen_c p {
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    margin-top: 10px;
    line-height: 1.6;
}

.xinwen ul li a img {
    width: 230px;
    height: auto;
}

.xinwen ul li:hover * {
    color: rgb(253, 23, 33);
}

.page {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--top50);
    gap: 5px;
}

.page .active,
.page .total {
    font-size: 12px;
    padding: 8px 10px;
    color: rgb(165, 165, 165);
    border: 1px solid rgb(165, 165, 165);
    line-height: 1;
}

.page .active {
    background: rgb(235, 30, 40);
    border: 1px solid rgb(235, 30, 40);
    color: #fff;
}

.page .active:nth-child(1),
.page .active:nth-child(2),
.page .active:nth-child(3),
.page .total:nth-child(1),
.page .total:nth-child(2),
.page .total:nth-child(3),
.page .total:nth-last-child(2),
.page .active:nth-last-child(2),
.page .active:last-child,
.page .total:last-child {
    color: rgb(165, 165, 165);
    border: 1px solid rgb(165, 165, 165);
    background: #fff;
}

.Xinshwo {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    background: rgb(255, 255, 255);
    padding: var(--top50);
    box-shadow: 0px 6px 28px 0px rgba(0, 0, 0, 0.04);
}


.Xinshwo>h2 {
    font-size: var(--size24);
    color: #222222;
    text-align: center;
}

.Xinshwo_cenm {
    border-top: 1px solid rgb(230, 230, 230);
    border-bottom: 1px solid rgb(230, 230, 230);
    padding: 15px 0;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Xinshwo_cenm>p {
    font-size: var(--size16);
    color: #888888;
}

.Xinshwo_cenm a {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size16);
    color: #888888;
}

.Xinshwo_cenm a svg {
    width: 30px;
    height: 30px;
    margin-left: 10px;
}

.Xinshwo_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 2;
}

.Xinshwo_text img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    border-top: 1px solid rgb(230, 230, 230);
    padding-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.prev a {
    display: block;
    width: max-content;
    max-width: 48%;
    overflow: hidden;
    font-size: var(--size14);
    color: rgb(102, 102, 102);
    line-height: 2;
}

.Lianxi {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
   /* justify-content: flex-end;*/
    justify-content:center;
    margin: var(--top60) auto;
}

.Lianxi_max {
    /*width: 1660px;*/
    width: 1200px;
    max-width: calc(100% - 15px);
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
    align-items: center;
    gap: 6vw;
}

.Lianxi_list {
    flex: 1;
}

.Lianxi_list>h2 {
    font-size: var(--size24);
    color: rgb(253, 23, 33);
}

.Lianxi_list>h2::after {
    content: "";
    width: 64px;
    height: 1px;
    background: rgb(196, 196, 196);
    display: block;
    margin-top: var(--top20);
}

.Lianxi_list ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top60);
}

.Lianxi_list ul li {
    width: 100%;
    overflow: hidden;
}

.Lianxi_list ul li>h2 {
    font-size: var(--size20);
    color: rgb(51, 51, 51);
}

.Lianxi_lista {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: var(--top30);
    gap: 15px;
}

.Lianxi_lista img {
    width: 30px;
    height: auto;
}

.Lianxi_lista p {
    flex: 1;
    font-size: var(--size18);
    color: rgb(51, 51, 51);
}

#allmap {
    width: 45%;
    height: 500px;
}

#allmap div,
#allmap img {
    transition: auto;
}

.anchorBL {
    display: none;
}

.BMap_bubble_content p {
    font-size: 12px;
    line-height: 24px;
}

.Rorm {
    width: 1200px;
    max-width: calc(100% - 30px);
    margin: var(--top80) auto;
}

.Rorm>h2 {
    font-size: var(--size30);
    color: rgb(253, 23, 33);
    line-height: 1;
    text-align: center;
}

.Rorm>p {
    text-align: center;
    font-size: var(--size18);
    color: rgb(102, 102, 102);
    margin-top: 15px;
}

.Rorm form {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 0px;
    margin-top: var(--top60);
}

.Rorm form input {
    width: calc(50% - 15px);
    height: 64px;
    background: rgb(252, 253, 255);
    border: 1px solid rgb(235, 235, 235);
    font-size: var(--size14);
    color: rgb(202, 202, 202);
    padding: 0 15px;
}

.Rorm form textarea {
    width: 100%;
    height: 200px;
    background: rgb(252, 253, 255);
    border: 1px solid rgb(235, 235, 235);
    font-size: var(--size14);
    color: rgb(202, 202, 202);
    padding: 15px;
    font-family: 'm';
    resize: none;
}

.Rorm form input.submit {
    width: 260px;
    background: rgb(253, 23, 33);
    color: #ffffff;
    margin: auto;
    cursor: pointer;
}

.Guanyu {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 17vw;
}

.Guanyu_left {
    width: max-content;
}

.Guanyu_left p {
    font-size: var(--size18);
    color: rgb(86, 86, 86);
}

.Guanyu_left p::after {
    content: "";
    width: 36px;
    height: 2px;
    border-radius: 2px;
    background: rgb(255, 171, 3);
    display: block;
    margin-top: var(--top20);
}

.Guanyu_left h2 {
    font-size: var(--size18);
    color: rgb(86, 86, 86);
    margin-top: var(--top20);
}

.Guanyu_right {
    flex: 1;
}

.Guanyu_right h2 {
    font-size: var(--size24);
    color: rgb(33, 33, 33);
}

.Guanyu_right p {
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 2;
    margin-top: var(--top30);
}

.Guanyu_right img {
    width: 100%;
    height: auto;
    margin-top: var(--top60);
}

.Youshi {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Youshi>h2 {
    font-size: var(--size24);
    color: rgb(33, 33, 33);
}

.Youshi>p {
    font-size: var(--size20);
    color: rgb(33, 33, 33);
    margin-top: var(--top50);
}

.Youshi_max {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 6vw;
}

.Youshi_max>img {
    width: 45%;
    height: auto;
    object-fit: cover;
}

.Youshi_max ul {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    gap: var(--top30);
}

.Youshi_max ul li {
    width: 100%;
    overflow: hidden;
}

.Youshi_max ul li img {
    width: 50px;
    height: auto;
}

.Youshi_max ul li h2 {
    font-size: var(--size20);
    color: rgb(5, 36, 76);
    margin-top: 10px;
}

.Youshi_max ul li p {
    font-size: var(--size16);
    color: rgb(86, 86, 86);
    margin-top: var(--top20);
}


.mySwiperin {
    width: 100%;
    overflow: hidden;
}

.mySwiperin img {
    width: 100%;
    object-fit: cover;
}

.banner_In_Text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner_In_Text h3 {
    width: 600px;
    max-width: 100%;
    font-size: var(--size36);
    color: rgb(255, 255, 255);
    line-height: 1.2;
    font-family: 'bold';
    margin-top: var(--top60);
}

.banner_In_Text p {
    width: 800px;
    max-width: 100%;
    font-size: var(--size16);
    color: rgb(255, 255, 255);
    line-height: 1.5;
    margin-top: var(--top30);
    word-break: break-all;
}

.banner_In_Text a {
    width: max-content;
    display: block;
    line-height: 60px;
    background: rgb(214, 184, 114);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0 var(--top60);
    font-size: var(--size16);
    color: rgb(255, 255, 255);
    margin-top: var(--top60);
    gap: 10px;
}

.banner_In_Qie {
    width: var(--max);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top20);
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

.banner_In_Qie .swiper-pagination {
    width: max-content;
    position: static;
    inset: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.banner_In_Qie .swiper-pagination-bullet {
    width: 4px;
    height: 4px;
    opacity: 1;
    border-radius: 50%;
    background: rgb(196, 196, 196, 0.6);
}

.banner_In_Qie .swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 0) 100%);
}

.swiper-num {
    width: 180px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: var(--top20);
}

.swiper-num span {
    font-size: 20px;
    color: rgb(255, 255, 255);
    line-height: 1;
    font-family: 'bold';
}

.swiper-num span.activea {
    color: rgb(214, 184, 114);
}

.progress-container {
    flex: 1;
    position: relative;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
}

.progressbar {
    height: 3px;
    width: 0;
    background: rgb(214, 184, 114);
    transition: width 0.3s ease;
    position: absolute;
    top: -1px
}

.Xinwenin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Xinwenin>h2 {
    font-size: var(--size30);
    color: rgb(51, 51, 51);
    text-align: center;
}

.Xinwenin ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top50);
    margin-top: var(--top60);
}

.Xinwenin ul li {
    width: 100%;
    overflow: hidden;
}

.Xinwenin ul li img {
    width: 100%;
    aspect-ratio: 5 / 3;
    object-fit: cover;
}

.Xinwenin ul li span {
    display: block;
    font-size: var(--size16);
    color: rgb(152, 152, 152);
    margin-top: var(--top30);
    line-height: 1;
}

.Xinwenin ul li h2 {
    font-size: var(--size20);
    color: rgb(33, 33, 33);
    margin-top: var(--top20);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.Xinwenin ul li p {
    font-size: var(--size16);
    color: rgb(120, 120, 120);
    line-height: 1.7;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.Xinwenin ul li a{
    display: block;
    width: max-content;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size16);
    color: rgb(253, 23, 33);
    line-height: 1;
    gap: 10px;
}
.Xinwenin ul li a svg{
    width: 17px;
    height: auto;
}
.Beijing{
    width: 100%;
    overflow: hidden;
    background: rgb(248, 248, 248);
}

.Chanpinin{
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Chanpinin ul{
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top50);
}
.Chanpinin ul li{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5vw;
}
.Chanpinin_left{
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
.Chanpinin_title{
    width: 100%;
    overflow: hidden;
}
.Chanpinin_title p{
    font-size: var(--size20);
    color: rgb(51, 51, 51);
    line-height: 1.5;
}
.Chanpinin_left>h2{
    width: 100%;
    font-size: var(--size30);
    color: rgb(72, 73, 75);
    margin-top: var(--top80);
}
.Chanpinin_left>p{
     width: 100%;
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 1.8;
    margin: var(--top80) auto;
}
.Chanpinin_left a{
    display: block;
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size16);
    color: rgb(253, 23, 33);
    line-height: 1;
    gap: 10px;
}
.Chanpinin_left a svg{
    width: 17px;
    height: auto;
}
.Chanpinin ul li img{
    width: 48%;
    object-fit: cover;
}
.Guanyuin{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.Guanyuin>img{
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.Guanyuin_max{
    width: var(--max);
    overflow: hidden;
    margin: 50px auto 200px;
    position: relative;
    z-index: 9;
}

.Guanyuin_title{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: var(--top20);
}
.Guanyuin_title p{
    font-size: var(--size24);
    color: rgb(51, 51, 51);
    line-height: 1.5;
}
.Guanyuin_cen{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.Guanyuin_cen>img{
    width: 50%;
    object-fit: cover;
}
.Guanyuin_text{
    width: 50%;
    background: rgb(255, 255, 255);
    padding: var(--top50);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.Guanyuin_text h2{
    width: 100%;
    font-size: var(--size24);
    color: rgb(33, 33, 33);
}

.Guanyuin_text p{
    width: 100%;
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 1.5;
    margin-top: var(--top30);
}

.Guanyuin_text a{
    display: block;
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size16);
    color: rgb(253, 23, 33);
    line-height: 1;
    gap: 10px;
    margin-top: var(--top40);
}
.Guanyuin_text a svg{
    width: 17px;
    height: auto;
}






